@charset "UTF-8";
/* ------------------------------------------------
  共通
------------------------------------------------ */
/* タイトル */
.section-ttl {
  font-size: 2.6rem;
  font-family: var(--sec-tittle-font);
  line-height: 1;
  color: var(--sec-tittle-color);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* html,
body{
  will-change: transform;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
} */
/* トップページのみヘッダー */
/* #headerSP.totalTopSP{
  position: fixed;
  top: -55px;
  transition: all 0.6s;
  z-index: 1001;
}
.visible-underTablet #headerSP.totalTopSP.visibleNavi{
  position: fixed;
  top: 0;
  transition: all 0.6s;
  z-index: 1001;
} */
/* .visible-underTablet #headerSP.naviFixed #headMain{
  position: absolute;
} */
/* .visible-underTablet #headerSP.naviFixed #headMain,
.visible-underTablet #headerSP.naviFixed #headGlnav > .openBtn{
  position: absolute;
} */
/* #headerSP #headGlnav > .openBtn {
  opacity: 0;
  transition: opacity 0.3s;
}
*/
/* #headerSP.naviFixed.visibleNavi #headGlnav > .openBtn {
  position: absolute;
}  */

#totalBrand > section{
  background: #fff;
}
#totalBrand > section + section{
  margin-top: 43rem;
}
body:before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
  background-image:url(../../Contents/ImagesPkg/top/bg_parallax_sp.jpg);
  background-size:cover;
  background-position: center;
}

/* ------------------------------------------------
  MV
------------------------------------------------ */
.mainbanner-total .swiper-container {
  width: 100%;
  height: auto;
}

.mainbanner-total .swiper-slide {
  text-align: center;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.swiper-pagination-mv {
  position: absolute;
  text-align: center;
  -webkit-transition: .3s opacity;
  -o-transition: .3s opacity;
  transition: .3s opacity;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  z-index: 10;
}
.mainbanner-total .swiper-pagination-bullet {
  width: 100%;
  height: 2px;
  border-radius: 0;
  position: relative;
  overflow: hidden;
}

.mainbanner-total .swiper-pagination-bullet::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.mainbanner-total .swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 2rem;
  right: 1rem;
  width: 11.1rem;
  left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  z-index: 1;
}

.mainbanner-total .swiper-pagination-bullet-active {
  background: #D9D9D9;
}

.mainbanner-total .swiper-pagination-bullet-active::before {
  background-color: #fff;
  -webkit-animation: slide-progress 6s cubic-bezier(0.3, 0, 0.3, 1) forwards;
          animation: slide-progress 6s cubic-bezier(0.3, 0, 0.3, 1) forwards;
}

.mainbanner-total .swiper-paused .swiper-pagination-bullet-active::before {
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}

/* .mainbanner-total .swiper-container-horizontal > .swiper-pagination-bullets {
  width: 100%;
} */

.mainbanner-total .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet:first-child {
  /* margin: 0; */
  /* margin: 0 0 0 0.6rem; */
}

.mainbanner-total .swiper-pagination-bullet {
  background: #D9D9D9;
  opacity: 1;
}

@-webkit-keyframes slide-progress {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes slide-progress {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

/* @-webkit-keyframes zoomUp {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
}

@keyframes zoomUp {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
}

.swiper-slide-active .slide-img,
.swiper-slide-duplicate-active .slide-img,
.swiper-slide-prev .slide-img {
  -webkit-animation: zoomUp 9s linear 0s 1 normal both;
          animation: zoomUp 9s linear 0s 1 normal both;
} */

.mainbanner__inner .slide-img{
  height: 100%;
}

.slide-img img {
  display: block;
}

.mainbanner__inner .swiper-slide{ height: auto; }

.mainbanner__inner .slide-img .img__wrapper{
  height: 100%;
}

/* アニメーション調整 */
.mainbanner-total {
  overflow-x: hidden;
  position: relative;
  width: 100vw;
  /* height: calc(100vh - 6rem); */
  /* pointer-events: none; */
}

/* これ関係分 */
.mainbanner-total .swiper-slide.swiper-slide-next img,
.mainbanner-total .swiper-slide.swiper-slide-prev img,
.mainbanner-total .swiper-slide.swiper-slide-duplicate-next img,
.mainbanner-total .swiper-slide.swiper-slide-duplicate-prev img {
  transform: scale3d(1.1, 1.1, 1);
}

.mainbanner-total img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  /* transition: transform 1700ms ease; */
  transition: transform 2s cubic-bezier(.22,.61,.36,1);
  backface-visibility: hidden;
  will-change: transform;
  transform: scale3d(1, 1, 1);
}
/* ------------------------------------------------
  ブランドロゴエリア
------------------------------------------------ */
#brandarea {
  padding: 1.3rem 0 1.4rem;
  overflow-x: auto;
  background: #fff;
}
#brandarea .brandarea-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#brandarea .brandarea-inner li {
  border-right: 1px solid #DEDEDE;
}
#brandarea .brandarea-inner li:first-child {
  border-right: 1px solid #DEDEDE;
  padding: 0 2.4rem;
}
#brandarea .brandarea-inner li:first-child img {
  width: 2.71rem;
}
#brandarea .brandarea-inner li:nth-child(2) {
  padding: 0 2rem;
}
#brandarea .brandarea-inner li:nth-child(2) img {
  width: 7.359rem;
}
#brandarea .brandarea-inner li:nth-child(3) {
  padding: 0 2rem;
}
#brandarea .brandarea-inner li:nth-child(3) img {
  width: 12rem;
}
#brandarea .brandarea-inner li:nth-child(4) {
  padding: 0 2rem;
}
#brandarea .brandarea-inner li:nth-child(4) img {
  width: 6.288rem;
}
#brandarea .brandarea-inner li:nth-child(5) {
  padding: 0 2rem;
  border-right: none;
}
#brandarea .brandarea-inner li:nth-child(5) img {
  width: 7.319rem;
}
/* ------------------------------------------------
  トップページラップ
------------------------------------------------ */
/* #totalBrand {
  margin-top: 8rem;
} */

/* ------------------------------------------------
  レコメンドエリア
------------------------------------------------ */
#recommended {
  width: 100%;
  padding:8rem 0 0;
  margin: 0 auto 9.5rem;
}
#recommended .ttlArea {
  padding: 0 1rem;
}
#recommended .recommended-wrap {
  margin-top: 1.6rem;
  padding: 0 1rem;
  position: relative;
}
#recommended .recommended-wrap .cardUnit-recommended {
  margin-bottom: 2.15rem;
}
#recommended .recommended-wrap .swiper-pagination {
  bottom: 0;
  margin: 0 auto;
  left: 0;
  right: 0;
}
#recommended .recommended-wrap .swiper-pagination .swiper-pagination-bullet {
  width: 2rem;
  height: 2px;
  display: inline-block;
  border-radius: 100%;
  background: #DEDEDE;
  opacity: 1;
  border-radius: 0;
  margin: 0 3px;
}
#recommended .recommended-wrap .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
  background: #022363;
}
.cle {
  margin-top: 1.6rem;
}
#recommended .itemList_imgarea {
  border: 1px solid #EFEFEF;
  position: relative;
}

/* ------------------------------------------------
  コレクション
------------------------------------------------ */
#collection {
  width: 100%;
  margin: 0 auto 11rem;
}
#collection .ttlArea {
  padding: 0 1rem;
}
#collection .ttlArea.ttlArea-collection .swiper-button-prev.swiper-button-original {
  display: none;
}
#collection .ttlArea.ttlArea-collection .swiper-button-next.swiper-button-original {
  display: none;
}
#collection .collection-item-wrap {
  margin-top: 1.6rem;
  padding-bottom: 2rem;
  background: #6585b2;
  background: -webkit-gradient(linear, left bottom, left top, from(#6585b2), color-stop(60%, #6585b2), color-stop(60%, white), to(white));
  background: linear-gradient(0deg, #6585b2 0%, #6585b2 60%, white 60%, white 100%);
}
#collection .collection-item-wrap .collection-swiper-container {
  overflow-x: auto;
}
#collection .collection-item-wrap .collection-swiper-container .swiper-wrapper {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding-bottom: 2rem;
}
#collection .collection-item-wrap .collection-swiper-container .swiper-wrapper .swiper-slide {
  width: 26rem;
  margin-right: 1rem;
}
#collection .collection-item-wrap .collection-swiper-container .swiper-wrapper .swiper-slide:first-child {
  margin-left: 1rem;
}
#collection .collection-item-wrap .collection-swiper-container .swiper-wrapper .swiper-slide .collectionDetail {
  padding-top: 1.5rem;
}
#collection .collection-item-wrap .collection-swiper-container .swiper-wrapper .swiper-slide .collectionDetail .collectionDetail-logo {
  margin: 0 auto;
  width: 7.319rem;
}
#collection .collection-item-wrap .collection-swiper-container .swiper-wrapper .swiper-slide .collectionDetail .collectionDetail-logo.collectionDetail-logo-4c {
  width: 3rem;
}
#collection .collection-item-wrap .collection-swiper-container .swiper-wrapper .swiper-slide .collectionDetail .collectionDetail-logo.collectionDetail-logo-canal {
  width: 9.284rem;
}
#collection .collection-item-wrap .collection-swiper-container .swiper-wrapper .swiper-slide .collectionDetail .collectionDetail-logo.collectionDetail-logo-eau {
  width: 12.325rem;
}
#collection .collection-item-wrap .collection-swiper-container .swiper-wrapper .swiper-slide .collectionDetail .collectionDetail-logo.collectionDetail-logo-bridal {
  width: 10.057rem;
}
#collection .collection-item-wrap .collection-swiper-container .collectionDetail .collectionDetail-logo.collectionDetail-logo-cofl {
  width: 6.637rem;
}
#collection .collection-item-wrap .collection-swiper-container .collectionDetail .collectionDetail-logo.collectionDetail-logo-homme {
  width: 7.319rem;
}
#collection .collection-item-wrap .collection-swiper-container .collectionDetail .collectionDetail-logo.collectionDetail-logo-rugiada {
  width: 7.319rem;
}
#collection .collection-item-wrap .collection-swiper-container .swiper-wrapper .swiper-slide .collectionDetail h3 {
  font-size: 1.3rem;
  color: #fff;
  text-align: center;
  line-height: 1.77;
  margin-top: 1.2rem;
}
/* ------------------------------------------------
  ブランドリストエリア
------------------------------------------------ */
#brandList {
  width: 100%;
  padding: 0 1rem 8rem;
  margin: 0 auto ;
}
#brandList .cardUnit-brandlist {
  margin-top: 2rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#brandList .cardUnit-brandlist li {
  width: calc((100% - 1.05rem) / 2);
  margin-top: 3rem;
}
#brandList .cardUnit-brandlist li .brandIdea img {
  margin: 0 auto;
}
#brandList .cardUnit-brandlist li.brandList-4c .brandIdea img {
  width: 3.436rem;
}
#brandList .cardUnit-brandlist li.brandList-canal .brandIdea img {
  width: 8.926rem;
}
#brandList .cardUnit-brandlist li.brandList-eau .brandIdea img {
  width: 13.694rem;
}
#brandList .cardUnit-brandlist li.brandList-cofl .brandIdea img {
  width: 7.685rem;
}
#brandList .cardUnit-brandlist li.brandList-homme .brandIdea img {
  width: 8.945rem;
}
#brandList .cardUnit-brandlist li.brandList-rugiada .brandIdea img {
  width: auto;
  height: 100%;
}
#brandList .cardUnit-brandlist li:nth-child(-n + 2) {
  margin-top: 0;
}
#brandList .cardUnit-brandlist li .brandIdea {
  margin-top: 1.2rem;
}
#brandList .cardUnit-brandlist li .brandIdea .brandIdea-text {
  margin-top: 1rem;
}
#brandList .cardUnit-brandlist li .brandIdea .brandIdea-text p {
  font-size: 1.3rem;
  line-height: 1.8;
  margin-top: 1rem;
}

/* ------------------------------------------------
  パララックスエリア
------------------------------------------------ */
/* .parallax-totaltop{
  width: 100%;
  position: relative;
  height: 34vh;
  margin-bottom: 8rem;
  padding: 10rem 2rem;
  background-image:url(../../Contents/ImagesPkg/top/bg_parallax_sp.jpg);
  background-size: 100vh;
  background-repeat: repeat;
} */
/* .parallax-totaltop::before{
  content:"";
  display:block;
  position:absolute;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100%;
  background-repeat:no-repeat;
  background-position:50% 100%;
  background-image:url(../../Contents/ImagesPkg/top/bg_parallax_sp.jpg);
  background-size:cover;
  background-attachment: fixed;
} */
/* ------------------------------------------------
  ブライダルリストエリア
------------------------------------------------ */
#bridalList {
  width: 100%;
  padding: 8rem 1rem 0;
  margin: 0 auto 8rem;
}
#bridalList .cardUnit-bridalList {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 2rem;
    margin-bottom: 5rem;
  }
#bridalList .cardUnit-bridalList .card-bridal {
  width: 100%;
  position: relative;
}
#bridalList .cardUnit-bridalList .card-bridal .bridalDetail-bg {
  position: relative;
}
#bridalList .cardUnit-bridalList .card-bridal .bridalDetail-bg::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.2);
  z-index: 2;
}
#bridalList .cardUnit-bridalList .card-bridal .bridalDetail-logo {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  pointer-events: none;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#bridalList .cardUnit-bridalList .card-bridal .bridalDetail-logo.bridalDetail-logo-4c {
  width: 20.78rem;
}
#bridalList .cardUnit-bridalList .card-bridal .bridalDetail-logo.bridalDetail-logo-canal {
  width: 12.581rem;
}
#bridalList .cardUnit-bridalList .card-bridal .bridalDetail-logo.bridalDetail-logo-eau {
  width: 18.137rem;
}
#bridalList .cardUnit-bridalList .card-bridal + .card-bridal {
  margin-top: 4px;
}
#bridalList .bridalList-bnr {
  width: 100%;
  margin: 0 auto;
}
/* ------------------------------------------------
  ランキングエリア
------------------------------------------------ */
#ranking{
  background: var(--bg-secondary);
  padding: 8rem 0 ;
  margin: 0 auto 8rem;
}
#ranking .block-inner{
  margin: 0 auto;
}
#ranking .block-inner .ttlArea{
  padding: 0 1rem;
}
#ranking .block-inner .rankingInner{
  margin-top: 3rem;
}
/*タブコンテンツ全体の要素*/
.tab_content>input {
  display: none;
}

/*タブ部分の基本設定*/
.tab_list {
  display: flex;
  justify-content: space-between;
}

.tab_item {
  position: relative;
}

.tab_item label {
  display: block;
  cursor: pointer;
}

/*チェックが入ったときのタブ部分の指定*/
#item1~#thumbnail-list .tab_item1,
#item2~#thumbnail-list .tab_item2,
#item3~#thumbnail-list .tab_item3,
#item4~#thumbnail-list .tab_item4,
#item5~#thumbnail-list .tab_item5,
#item6~#thumbnail-list .tab_item6,
#item7~#thumbnail-list .tab_item7 {
  font-family: var(--sec-tittle-font);
  color: #B9B9B9;
  font-size: 1.5rem;
  padding-bottom: 2rem;
  text-align: center;
  padding: 0 2.5rem;
  border-bottom: 1px solid #B9B9B9;
  padding-bottom: 1.9rem;
  margin-bottom: 0.1rem;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  outline: none;
  cursor: pointer;
  z-index: 2;
}

#item1:checked~#thumbnail-list .tab_item1,
#item2:checked~#thumbnail-list .tab_item2,
#item3:checked~#thumbnail-list .tab_item3,
#item4:checked~#thumbnail-list .tab_item4,
#item5:checked~#thumbnail-list .tab_item5,
#item6:checked~#thumbnail-list .tab_item6,
#item7:checked~#thumbnail-list .tab_item7 {
  color: var(--bg-rankNum);
  /* font-weight: 600; */
  position: relative;
}

#item1:checked~#thumbnail-list .tab_item1:after,
#item2:checked~#thumbnail-list .tab_item2:after,
#item3:checked~#thumbnail-list .tab_item3:after,
#item4:checked~#thumbnail-list .tab_item4:after,
#item5:checked~#thumbnail-list .tab_item5:after,
#item6:checked~#thumbnail-list .tab_item6:after,
#item7:checked~#thumbnail-list .tab_item7:after {
  content: '';
  display: block;
  position: absolute;
  bottom: -0.2rem;
  width: 100%;
  height: 3px;
  background: var(--bg-rankNum);
  margin: auto;
  left: 0;
  right: 0;
}

#item1:checked~#thumbnail-list .tab_list .tab_item1 label,
#item2:checked~#thumbnail-list .tab_list .tab_item2 label,
#item3:checked~#thumbnail-list .tab_list .tab_item3 label,
#item4:checked~#thumbnail-list .tab_list .tab_item4 label,
#item5:checked~#thumbnail-list .tab_list .tab_item5 label,
#item6:checked~#thumbnail-list .tab_list .tab_item6 label,
#item7:checked~#thumbnail-list .tab_list .tab_item7 label {
  cursor: auto;
}

/*コンテンツ部分の基本設定*/
.content_wrap {
  width: 100%;
}

.content {
  position: relative;
  z-index: 1;
  display: none;
  animation: rankAnime 1s ease forwards;
}

@keyframes rankAnime {
  0% {
    opacity: 0;
    /* transform: translate(0,0); */
  }

  100% {
    opacity: 1;
    /* transform: translate(-200vw,0); */
  }
}

/*チェックが入ったときのコンテンツ部分の指定*/
#item1:checked~.content_wrap .content1,
#item2:checked~.content_wrap .content2,
#item3:checked~.content_wrap .content3,
#item4:checked~.content_wrap .content4,
#item5:checked~.content_wrap .content5,
#item6:checked~.content_wrap .content6,
#item7:checked~.content_wrap .content7 {
  display: block;
}

.ranking-list-scrool {
  position: relative;
}

.ranking-list-scrool #thumbnail-list {
  display: flex;
  margin-bottom: 2.4rem;
  flex-wrap: nowrap;
  flex-shrink: 0;
  white-space: nowrap;
  overflow-x: auto;
  -ms-overflow-style: none;
  /* IE, Edge 対応 */
  scrollbar-width: none;
  /* Firefox 対応 */
}

.ranking-list-scrool #thumbnail-list::-webkit-scrollbar {
  /* Chrome, Safari 対応 */
  display: none;
}

.ranking-list-scrool #thumbnail-list li.slick-current {}

.ranking-list-scrool #thumbnail-list li.slick-current::after {}

#ranking .ranking-wrap {
  margin-bottom: 3rem;
}

#ranking .ranking-wrap .ranking-inner {
  overflow-x: auto;
  padding-bottom: 2rem;
}

#ranking .ranking-wrap .ranking-inner .cardUnit-ranking {
  width: max-content;
}

#ranking .ranking-wrap .ranking-inner .cardUnit-ranking .card-ranking {
  width: 20rem;
  margin-right: 1rem;
}

#ranking .ranking-wrap .ranking-inner .cardUnit-ranking .card-ranking:first-child {
  margin-left: 1rem;
}
/* ------------------------------------------------
  ニュースエリア
------------------------------------------------ */
#newsList {
  width: 100%;
  padding: 0 1rem;
  margin: 0 auto 8rem;
}
#newsList .cardUnit-newsList {
  flex-direction: column;
  margin-top: 1.6rem;
  margin-bottom: 5rem;
}
#newsList .cardUnit-newsList .card-newsList {
  width: 100%;
}
#newsList .cardUnit-newsList .card-newsList .newsList-wrap{
  display: flex;
  flex-wrap: nowrap;
}
#newsList .cardUnit-newsList .card-newsList:nth-child(n + 5){
  display: none;
}
#newsList .cardUnit-newsList .card-newsList + .card-newsList{
  margin-top: 2.55rem;
}
#newsList .cardUnit-newsList .card-newsList .newsList_Icatch {
  /* width: 17rem; */
  width: calc((100% - 1rem) / 2);
  margin-right: 1rem;
}
#newsList .cardUnit-newsList .card-newsList .newsList_Info{
  /* width: 17.5rem; */
  width: calc((100% - 1rem) / 2);
}
#newsList .cardUnit-newsList .card-newsList .newsList_Date {
  font-family: var(--subtext-font);
  font-weight: 100;
  color: #575757;
  font-size: 1.2rem;
  margin-bottom: 0.2rem;
}
#newsList .cardUnit-newsList .card-newsList .newsList_Tittle {
  color: #1C1C1C;
  line-height: 1.77;
  font-size: 1.3rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
}

/* ------------------------------------------------
  ショップリストエリア
------------------------------------------------ */
#shopList .ttlArea {
  padding: 0 1rem;
  width: 100%;
  margin: 0 auto;
}
#shopList .cardUnit-shopList {
  margin-top: 1.8rem;
  flex-direction: column;
}
#shopList .cardUnit-shopList .card-shopList {
  width: 100%;
  position: relative;
}
#shopList .cardUnit-shopList .card-shopList + .card-shopList{
  margin-top: 5px;
}
#shopList .cardUnit-shopList .card-shopList .shopList_Name {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  pointer-events: none;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
#shopList .cardUnit-shopList .card-shopList .shopList_Name span{
  font-size: 1.8rem;
  font-family: var(--sec-tittle-font);
  color: #fff;
  margin-top: 1rem;
  letter-spacing: 0.05em;
}
#shopList .cardUnit-shopList .card-shopList .shopList_Name.shopList_Name-4c img{
  width: 7.477rem;
}
#shopList .cardUnit-shopList .card-shopList .shopList_Name.shopList_Name-canal img{
  width: 16.581rem;
}
#shopList .cardUnit-shopList .card-shopList .shopList_Name.shopList_Name-eau img{
  width: 18.013rem;
}

/****** インターセクション ******/
.ignitionPoint {
  opacity: 0;
  transform: translate3d(0px, 30px, 0px);
  transition: opacity 800ms ease, transform 800ms ease;
  transition-delay: 0.1s;
}
.ignitionPoint.nonMove{
  transform: translate3d(0px, 0px, 0px);
}
.ignitionPoint.scrollin {
  opacity: 1;
  transform: translate3d(0px, 0px, 0px);
}


/* ブランドリスト */
#brandList .cardUnit-brandlist .ignitionPoint.scrollin:nth-child(2){
  transition-delay: 0.2s;
}
#brandList .cardUnit-brandlist .ignitionPoint.scrollin:nth-child(3){
  transition-delay: 0.3s;
}
#brandList .cardUnit-brandlist .ignitionPoint.scrollin:nth-child(4){
  transition-delay: 0.4s;
}
#brandList .cardUnit-brandlist .ignitionPoint.scrollin:nth-child(5){
  transition-delay: 0.5s;
}

/* ブライダルリスト */
#bridalList .cardUnit-bridalList .ignitionPoint.scrollin:nth-child(2){
  transition-delay: 0.2s;
}
#bridalList .cardUnit-bridalList .ignitionPoint.scrollin:nth-child(3){
  transition-delay: 0.3s;
}
#bridalList .cardUnit-bridalList .ignitionPoint.scrollin:nth-child(4){
  transition-delay: 0.4s;
}

/* ショップリスト */
#shopList .cardUnit-shopList .ignitionPoint.scrollin:nth-child(2){
  transition-delay: 0.2s;
}
#shopList .cardUnit-shopList .ignitionPoint.scrollin:nth-child(3){
  transition-delay: 0.3s;
}

